
TYPO3.ExtJS - Feature # 4156

Status: Resolved Priority: Must have
Author: Tommy Seus Category: ExtJS
Created: 2009-08-05 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Update to v3
Description

Could you please update to Version 3 of ExtJS?

Associated revisions
Revision cdcc6733 - 2009-10-05 12:11 - Karsten Dambekalns

[+FEATURE] ExtJS: Updated ExtJS to 3.0.0, resolves #4156. Two Fluid view helpers are now included that allow easy ExtJS inclusion, see the (new)
manual for details. To make migration from ExtJS 2 easier, the ux classes from the ExtJS distribution are included, as well as a gray theme.

History
#1 - 2009-09-30 18:07 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2009-10-02 09:58 - Karsten Dambekalns
- Category set to ExtJS
- Priority changed from Could have to Must have
- Target version set to 3.0.0

#3 - 2009-10-05 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3292.
